locked
Does VSTS 2010 support building .net 1.1 applications? RRS feed

  • Question

  • Currently we use MSBee extention to build .NET 1.1 applications under vsts 2005.  We are evaluting if 2010 supports building 1.1 application natively.  If not what options do I have to build .NET1.1 under vsts 2010.

    Upgrade 1.1 to higher version is not an option for me.
    Tuesday, April 28, 2009 10:22 PM